#history {
    margin: 0 0 1.5em 0;
    padding: 0 0 10px 2px;
}

#history li {
    list-style-image: url("../images/download.gif");
    list-style-position: inside;
    margin: 0.7em 0;
    font-size: 10pt;
    line-height: 1.2em;
    position: relative;
}

#history li .percentage {
    position: absolute;
    right: 0px;
}

#history li a{
    color: #345;
}

#history li a:visited {
    color: #345; 
}

#history li a:hover {
    color: #f90;
}

#content{
    /*margin: 0 0 0 0;*/
    padding: 0 0;
    font-size: 2.5em;
    line-height: 1.2em;
    color: #000;
    }

#index form{
    text-align: center;
}

#torrent{
    width: 80%;
}

#torrent.defaultval {
    color: #999999;
}

.extra{
    display: inline;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 128px;
}


.extra .progressbar, .extra img{
    float: right;
    margin-right: 8px;
}

/* progress bar container */
.progressbar{
    position: relative;
    width: 64px;
    height: 13px;
    background-image: url("../images/bar_off_small.png");
}
/* color bar */
.progressbar div.progress{

    position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
    background-image: url("../images/bar_small.png");
    z-index: 1;
    background-repeat: no-repeat;
}
/* text off bar */
.progressbar div.text{

    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 11px;
    vertical-align: middle;
    z-index: 2;
    left: 0px;
    top: 0px;
}